{% load static %}
<!-- ? Preloader Start -->
    <div id="preloader-active">
        <div class="preloader d-flex align-items-center justify-content-center">
            <div class="preloader-inner position-relative">
                <div class="preloader-circle"></div>
                <div class="preloader-img pere-text">
                    
                </div>
            </div>
        </div>
    </div> 
    <!-- Preloader Start-->
    <header>
        <!-- Header Start -->
        <div class="header-area header_area" style="background-color: rgb(235, 226, 215)">
            <div class="main-header">
             <div class="header-bottom  header-sticky">
                <div class="container-fluid">
                    <div class="row align-items-center">
                        <!-- Logo -->
                        <div class="col-xl-2 col-lg-2 col-md-1">
                            <div class="logo">
                              <a href="homepage:homepage">Shedulewithme</a>
                          </div>
                      </div>
                      <div class="col-xl-10 col-lg-10 col-md-8">
                         <div class="header-left  d-flex f-right align-items-center">
                            <!-- Main-menu -->
                            <div class="main-menu f-right d-none d-lg-block">
                                <nav> 
                                    <ul id="navigation">                                                                                                                                     
                                        <li><a href="/">Homepage</a></li>
                                        {% if user.is_authenticated %}
                                            <li><a href="{% url 'webinaradd:webinar_form' %}">Add</a>
                                                {% comment %} <ul class="submenu"> {% endcomment %}
                                                {% comment %} </ul> {% endcomment %}
                                            </li>
                                            <li><a href="{% url 'webinaradd:webinar_list' %}">View</a>
                                                {% comment %} <ul class="submenu"> {% endcomment %}
                                                {% comment %} </ul> {% endcomment %}
                                            </li>
                                        {% else %}
                                            <li>
                                                <a href="{% url 'login' %}">Add</a>
                                            </li>
                                            <li><a href="{% url 'login' %}">View</a>
                                                {% comment %} <ul class="submenu"> {% endcomment %}
                                                {% comment %} </ul> {% endcomment %}
                                            </li>
                                        {% endif %}
                                    </ul>
                                </nav>
                            </div>
                            <!-- left Btn -->
                            <div class="header-right-btn f-right d-none d-lg-block  ml-30">
                                {% if user.is_authenticated %}
                                    <a href="{% url 'logout' %}" class="header-btn">Logout</a>
                                {% else %}
                                    <a href="{% url 'login' %}" class="header-btn">Login</a>
                                {% endif %}
                            </div>
                        </div>
                    </div>             
                    <!-- Mobile Menu -->
                    <div class="col-12">
                        <div class="mobile_menu d-block d-lg-none"></div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Header End -->
</header>